@charset "utf-8";
/* CSS Document */

html {-webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; text-rendering:optimizeLegibility; /*overflow-x:hidden; overflow-y:auto;*/}

body {font-family:"Roboto", sans-serif; padding:0; margin:0; width:100%; overflow-x:hidden; overflow-y:auto; background:#4c6fb5; background:linear-gradient(180deg, rgba(76, 111, 181, 1) 0%, rgba(251, 249, 245, 1) 60%);}

.sky-blue {background:#4c6fb5; background:linear-gradient(180deg, rgba(76, 111, 181, 1) 0%, rgba(251, 249, 245, 1) 60%);}

.dark-blue {background:#004080;}
/*-- Top Bar --*/
#topbar	{padding:7px 0 5px; font-size:13px; font-family:"Roboto", sans-serif; transition:all 0.5s; background:#004080;}

#topbar .social-links {text-align:right;}

#topbar .social-links a	{color:#fff; padding:4px 12px; display:inline-block; line-height:1px;}

#topbar .social-links a:hover {color:#d0a964; text-decoration:none;}

#topbar .social-links a:first-child {border-left:0;}

@media only screen and (max-width:575px){#topbar .social-links {text-align:center;}}
/*-- Top Bar --*/

.nav-logo {width:235px;}

.nav-item:after {background:none repeat scroll 0 0 transparent; content:""; display:block; height:2px; background:#c2a56b; transition:width 0.3s ease 0s, left 0.3s ease 0s; width:0; color:#c2a56b;}

.nav-item:hover:after {width:100%; left:0; color:#c2a56b;}

.nav-item:hover .nav-link {color:#c2a56b !important;}

/*.nav-item:last-child {border:1px solid #004080; border-radius:50px; text-transform:capitalize; width:fit-content;}	

.nav-item:last-child:after {background:#fff;}

.nav-item:last-child:hover {border:1px solid #c2a56b; border-radius:50px; text-transform:capitalize; width:fit-content;}*/	
		
.nav-link {text-transform:capitalize; font-family:"Roboto", sans-serif; color:#fff !important; font-weight:normal; font-weight:500; font-size:1rem;}

.dropdown-menu {min-width:200px !important;}

.dropdown-item {color:#004080 !important; font-size:1rem; padding:.25rem 0.8rem;}

.dropdown-item:hover {background:#f6faff !important;}

@media (min-width:992px) {.navbar-expand-lg .navbar-nav .dropdown-menu {position:absolute; right:0;}}

.carousel {width:100%; margin-top:155px;}

.carousel-control-next, .carousel-control-prev {width:10% !important;}

.mobile-banner {margin-top:133px;}

.about {background:#fff/*f6ebe7*/; box-shadow:0 0 12px rgba(0, 0, 0, 0.25); border-radius:15px;}

.about img {object-fit:cover; object-position:center;}

.about h2 {font-family:"Playfair", serif; font-size:36px; font-weight:bold; color:#fff;}

.about p {font-family:"Roboto", sans-serif; font-size:20px; line-height:28px; color:#004080; margin-bottom:10px !important;}

.about h4 {font-family:"Roboto", sans-serif; color:#c2a56b; line-height:2rem; margin-bottom:10px !important;}

.footprint {overflow:hidden;}

.footprint h2 {font-family:"Playfair", serif; font-size:36px; color:#c2a56b; text-transform:uppercase; font-weight:bold;}

.footprint p {font-family:"Roboto", sans-serif; font-size:18px; color:#004080;} 

.footprint ul li {font-family:"Roboto", sans-serif; font-size:18px; color:#004080;} 

.footprint img {width:40%; margin:0 auto;}

/*.footprint .box {box-shadow:0 0 6px rgba(0, 0, 0, 0.15); border-radius:15px;}*/

.odometer.plus {position:relative;}

.odometer.plus::after {content:"+"; position:absolute; top:2px; right:-20px; font-size:30px;}

.odometer.subscribers-odometer::after {content:"K+"; position:absolute; top:2px; right:-48px; font-size:32px;}

.odometer.odometer-auto-theme, .odometer.odometer-theme-default {font-family:"Futura",Arial,Helvetica,sans-serif !important; line-height:1.1em;}

.odometer-formatting-mark {display:none;}

.partners {background:#f6faff;}

.carousel-container {position:relative; display:flex; align-items:center; justify-content:center;}
		
.custom-nav-btn {color:#062479; background:transparent; border:none; border-radius:50%; width:40px; height:40px; cursor:pointer; z-index:10;}

.custom-nav-btn {color:#062479; background:transparent; border:none; border-radius:50%; width:40px; height:40px; cursor:pointer; z-index:10;}

.custom-nav-btn:active, .custom-nav-btn:focus {border:none; /* circle color */ outline:none;}

.carousel-wrapper {width:90%;}
		
footer {border-top:3px solid #004080;}

footer p {color:#004080; font-family:"Roboto", sans-serif; font-size:14px; letter-spacing:1px;}

footer .getintouch {color:#004080; font-family:"Roboto", sans-serif; font-size:18px !important; letter-spacing:1px;}

footer .footer-logo {width:180px;}

@media only screen and (min-width:992px) and (max-width:1200px){.nav-link {font-size:1.05rem;}}

@media only screen and (max-width:767px){
	.nav-logo {width:180px;}
	
	.carousel {margin-top:81px;}
	
	.about h2 {font-family:"Playfair", serif; font-size:28px; font-weight:bold; color:#fff;}
	
	.footprint h2{font-family:"Playfair", serif; font-size:28px; color:#c2a56b; text-transform:uppercase; font-weight:bold;}
	
	.footprint p {font-family:"Roboto", sans-serif; font-size:16px; color:#004080;}
	
	footer p {color:#004080; font-family:"Roboto", sans-serif; font-size:12px; letter-spacing:1px;}
	
	footer .getintouch {color:#004080; font-family:"Roboto", sans-serif; font-size:16px !important; letter-spacing:1px;}
}

@media only screen and (max-width:575px) {
	h2 {font-family:"Playfair", serif; font-size:26px; color:#c2a56b; text-transform:uppercase; font-weight:bold;}
	
	p {font-family:"Roboto", sans-serif; font-size:16px; color:#004080;}
}

@media only screen and (min-width:992px) and (max-width:1199px) {.banner {background:url(../images/about-us-banner.jpg) center right; background-repeat:no-repeat; background-size:cover; color:#c2a56b; padding:100px 0px; text-align:left; position:relative; overflow:hidden; margin-top:81px; font-size:1.2rem; height:323px}}	

@media only screen and (min-width:768px) and (max-width:991px) {.banner {background:url(../images/about-us-banner.jpg) center right; background-repeat:no-repeat; background-size:cover; color:#c2a56b; padding:118px 0px; text-align:left; position:relative; overflow:hidden; margin-top:81px; font-size:1.2rem; height:342px}}

@media only screen and (min-width:576px) and (max-width:767px) {.banner {background:url(../images/about-us-banner.jpg) center right; background-repeat:no-repeat; background-size:cover; color:#c2a56b; padding:100px 0px; text-align:left; position:relative; overflow:hidden; margin-top:81px; font-size:1.2rem; height:324px}}

@media only screen and (max-width:575px) {.banner {background:url(../images/about-us-banner.jpg) center right; background-repeat:no-repeat; background-size:cover; color:#c2a56b; padding:119px 0px; text-align:left; position:relative; overflow:hidden; margin-top:91px; font-size:1.2rem; height:420px}}

/**Committee**/
.speaker {/*padding:0px 0px;*/ position:relative;}

.box-b {transition:.2s all ease-in-out; cursor:pointer; height:auto; position:relative;}

.img-overlay {position:absolute; bottom:0; left:0; right:0; background-color:#00558e; overflow:hidden; width:100%; height:100%; transition:.5s ease; padding:0px; border-radius:40px; margin:0 auto; opacity:0; transition:0.5s ease; backdrop-filter:blur(15px); -webkit-backdrop-filter:blur(15px); background:rgba(0,0,0,0.3); border-radius:28px;}

.box-b:hover .img-overlay {opacity:1;}

.text {color:#fff; text-align:center; font-size:20px; font-family:"Playfair", serif; line-height:1.25rem;}

@media only screen and (max-width:576px){
	.img-overlay {border-radius:15px;}

	.text {font-size:16px; line-height:1.05rem;}
}
		
/**Committee**/		

/**Map**/
.map {position:relative; text-align:center;}

.map .tab-toggle-wrapper {display:inline-block; border-radius:50px; background:#fff; padding:5px; position:relative; top:65px; z-index:5; color:#004080; margin:-25px auto 0;}

.map input[type="radio"] {display:none;}

.map .tab-label {display:inline-block; width:192px; padding:0; text-transform:uppercase; text-align:center; margin-bottom:0 !important; font-size:16px; line-height:20px; cursor:pointer; border-radius:50px; font-weight:normal; color:#004080; transition:all 0.3s; position:relative; z-index:1;}

.map .tab-toggle-wrapper::before {content:''; position:absolute; top:0px; bottom:0px; left:0; width:200px; background:#004080; border-radius:50px; transition:transform 0.3s; z-index:0;}

.map #tab1:checked ~ .tab-toggle-wrapper::before {transform:translateX(0%);}

.map #tab2:checked ~ .tab-toggle-wrapper::before {transform:translateX(100%);}

.map #tab1:checked ~ .tab-toggle-wrapper label[for="tab1"], .map #tab2:checked ~ .tab-toggle-wrapper label[for="tab2"] {color:#fff;}

.map .tab-content {display:none; width:100%; margin:auto; padding:0px; animation:fadeIn 0.4s ease-in-out;}

.map #tab1:checked ~ .content .content1 {display:block;}

.map #tab2:checked ~ .content .content2 {display:block;}

@keyframes fadeIn {
	from {opacity:0; transform:translateY(10px);}
	
    to {opacity:1; transform:translateY(0);}
}

.zoom-container {overflow:hidden; touch-action:none; position:relative; height:auto;}

.zoom-image {width:100%; height:auto; cursor:zoom-in; transition:transform 0.3s ease; will-change:transform; display:block;}

.zoomed {cursor:zoom-out;}

@media only screen and (max-width:767px){
	.map .tab-toggle-wrapper {display:inline-block; border-radius:50px; background:#ddd; padding:5px; position:relative; top:0px; z-index:5; color:#001777; margin:-25px auto 0; width:100%;}

	.map .tab-label {display:inline-block; width:49%; padding:0; text-transform:uppercase; text-align:center; margin-bottom:0 !important; font-size:16px; cursor:pointer; border-radius:50px; font-weight:normal; color:#001777; transition:all 0.3s; position:relative; z-index:1;}
	
	.map .tab-toggle-wrapper::before {content:''; position:absolute; top:0px; bottom:0px; left:0; width:50%; background:#001777; border-radius:50px; transition:transform 0.3s; z-index:0;}			
}

.banner-wrapper {position:relative; overflow:hidden;}

/* TEXT OVERLAY */
.banner-text {position:absolute; inset:0; z-index:20; display:flex; flex-direction:column; align-items:center; justify-content:center; text-align:center; pointer-events:none; background:linear-gradient(rgba(0,0,0,0.45), rgba(0,0,0,0.25)); font-family:"Style Script", cursive;}

.banner-text h1 {font-size:clamp(28px, 25vw, 100px); color:#c2a56b; margin-bottom:8px; opacity:0; transition:transform 0.4s ease, box-shadow 0.4s ease; animation:slideIn 10s cubic-bezier(.4,0,.2,1) forwards; text-shadow:2px 2px 2px rgba(0, 0, 0, 3); margin-top:259px;}

/* responsive */
@media only screen and (min-width:1601px) {.banner-text h1 {font-size:clamp(28px, 45vw, 130px); color:#c2a56b; margin-bottom:8px; opacity:0; transition:transform 0.4s ease, box-shadow 0.4s ease; animation:slideIn 10s cubic-bezier(.4,0,.2,1) forwards; text-shadow:2px 2px 2px rgba(0, 0, 0, 3); margin-top:259px;}}

@media only screen and (max-width:992px) and (min-width:769px) {.banner-text h1 {font-size:clamp(28px, 25vw, 48px); opacity:0; transition:transform 0.4s ease, box-shadow 0.4s ease; animation:slideIn 10s cubic-bezier(.4,0,.2,1) forwards; text-shadow:2px 2px 2px rgba(0, 0, 0, 3); margin-top:230px;}}

@media (max-width:768px) {
	.banner-text {padding:20px;}
	
	.banner-text h1 {font-size:clamp(28px, 25vw, 48px);}
}

.banner-collage {display:grid; grid-template-columns:repeat(9, 1fr); grid-auto-rows:auto/*140px*/; gap:5px; width:100%; margin-top:155px; height:auto/*440px*/; padding:5px; overflow:hidden; background:#f3f3f3;}

.banner-collage img {width:100%; height:100%; object-fit:cover; border-radius:10px;  width:100%; opacity:0; transition:transform 0.4s ease, box-shadow 0.4s ease; animation:slideIn 3s cubic-bezier(.4,0,.2,1) forwards;}

/* stagger animation automatically */
.banner-collage img:nth-child(1) {transform:translateX(-60px);}
.banner-collage img:nth-child(2) {transform:translateY(60px);}
.banner-collage img:nth-child(3) {transform:translateX(-60px);}
.banner-collage img:nth-child(4) {transform:translateY(60px);}
.banner-collage img:nth-child(5) {transform:translateX(-60px);}
.banner-collage img:nth-child(6) {transform:translateY(60px);}
.banner-collage img:nth-child(7) {transform:translateX(-60px);}
.banner-collage img:nth-child(8) {transform:translateY(60px);}
.banner-collage img:nth-child(9) {transform:translateX(-60px);}
.banner-collage img:nth-child(10) {transform:translateY(60px);}
.banner-collage img:nth-child(11) {transform:translateX(-60px);}
.banner-collage img:nth-child(12) {transform:translateY(60px);}
.banner-collage img:nth-child(13) {transform:translateX(-60px);}
.banner-collage img:nth-child(14) {transform:translateY(60px);}
.banner-collage img:nth-child(15) {transform:translateX(-60px);}
.banner-collage img:nth-child(16) {transform:translateY(60px);}
.banner-collage img:nth-child(17) {transform:translateX(-60px);}
.banner-collage img:nth-child(18) {transform:translateY(60px);}
.banner-collage img:nth-child(19) {transform:translateX(-60px);}
.banner-collage img:nth-child(20) {transform:translateY(60px);}
.banner-collage img:nth-child(21) {transform:translateX(-60px);}
.banner-collage img:nth-child(22) {transform:translateY(60px);}
.banner-collage img:nth-child(23) {transform:translateX(-60px);}
.banner-collage img:nth-child(24) {transform:translateY(60px);}
.banner-collage img:nth-child(25) {transform:translateX(-60px);}
.banner-collage img:nth-child(26) {transform:translateY(60px);}
.banner-collage img:nth-child(27) {transform:translateX(-60px);}

.banner-collage img:nth-child(1) { animation-delay:0.1s; }
.banner-collage img:nth-child(2) { animation-delay:0.2s; }
.banner-collage img:nth-child(3) { animation-delay:0.3s; }
.banner-collage img:nth-child(4) { animation-delay:0.4s; }
.banner-collage img:nth-child(5) { animation-delay:0.5s; }
.banner-collage img:nth-child(6) { animation-delay:0.6s; }
.banner-collage img:nth-child(7) { animation-delay:0.7s; }
.banner-collage img:nth-child(8) { animation-delay:0.8s; }
.banner-collage img:nth-child(9) { animation-delay:0.9s; }
.banner-collage img:nth-child(10) { animation-delay:0.9s; }
.banner-collage img:nth-child(11) { animation-delay:0.8s; }
.banner-collage img:nth-child(12) { animation-delay:0.7s; }
.banner-collage img:nth-child(13) { animation-delay:0.6s; }
.banner-collage img:nth-child(14) { animation-delay:0.5s; }
.banner-collage img:nth-child(15) { animation-delay:0.4s; }
.banner-collage img:nth-child(16) { animation-delay:0.3s; }
.banner-collage img:nth-child(17) { animation-delay:0.2s; }
.banner-collage img:nth-child(18) { animation-delay:0.1s; }
.banner-collage img:nth-child(19) { animation-delay:0.1s; }
.banner-collage img:nth-child(20) { animation-delay:0.2s; }
.banner-collage img:nth-child(21) { animation-delay:0.3s; }
.banner-collage img:nth-child(22) { animation-delay:0.4s; }
.banner-collage img:nth-child(23) { animation-delay:0.5s; }
.banner-collage img:nth-child(24) { animation-delay:0.6s; }
.banner-collage img:nth-child(25) { animation-delay:0.7s; }
.banner-collage img:nth-child(26) { animation-delay:0.8s; }
.banner-collage img:nth-child(27) { animation-delay:0.9s; }

/*.banner-collage img:hover {transform:scale(1.06) translateY(-6px); box-shadow:0 18px 40px rgba(0,0,0,0.35); z-index:10;}*/

@keyframes slideIn {to {transform:translateX(0); opacity:1;}}

/*@media only screen and (min-width:1601px) {.banner-collage {display:grid; grid-template-columns:repeat(9, 1fr); grid-auto-rows:185px; gap:5px; width:100%; margin-top:154px; height:580px; padding:5px; overflow:hidden; background:#f3f3f3;}}

@media only screen and (max-width:1401px) and (min-width:1600px) {.banner-collage {display:grid; grid-template-columns:repeat(9, 1fr); grid-auto-rows:160px; gap:5px; width:100%; margin-top:121px; height:500px; padding:5px; overflow:hidden; background:#f3f3f3;}}*/


@media (max-width:768px) {.banner-collage {grid-template-columns:repeat(9, 1fr); height:auto; margin-top:132px;}}

/**** ************quick query*****************/
#feedback {height:40px; width:200px; position:fixed; right:5px; cursor:pointer; bottom:0px; z-index:999;}
			
#feedback a	{display:block; background:#4c6fb5; height:32px; padding-top:5px; width:200px; text-align:center; text-transform:uppercase; letter-spacing:1px; color:#fff; font-size:15px; font-weight:bold; text-decoration:none; box-shadow:-2px -2px 5px 0px #2c2c2c;}
			
#feedback a:hover {background:#fff; color:#4c6fb5; }

.innerBanner {margin-top:154px;}

@media only screen and (max-width:767px){.innerBanner {margin-top:132px;}}

.line-text {display:flex; align-items:center; text-align:center; width:80%; margin:0 auto;}

.line-text::before, .line-text::after {content:""; flex:1; height:1px; background:#c2a56b;}

.line-text span {padding:0 20px; font-weight:600; white-space:nowrap; font-family:"Roboto", sans-serif; color:#004080; line-height:2rem; margin-bottom:10px !important;}

.quote-wrapper {width:100%; text-align:center; height:120px; border-radius:15px; overflow:hidden; position:relative;}

.quote {position:absolute; width:100%; height:100%; display:flex; align-items:center; justify-content:center; padding:20px; box-sizing:border-box; font-size:36px; color:#c2a56b; opacity:0; transform:translateX(-80px);  /* start further left */ transition:all 1.5s ease-in-out;  /* slower animation */ font-family:"Playfair", serif; line-height:36px;}

.quote.active {opacity:1; transform:translateX(0);}

/** Inner Page banner **/
.innerBanner {position:relative;}

.banner-overlay{position:absolute; inset:0; background:rgba(0,0,0,0.35); z-index:1;}

.innerBanner img {width:100%; display:block;}

.banner-content {position:absolute; inset:0; display:flex; flex-direction:column; justify-content:center; align-items:center; text-align:center; color:#c2a56b; z-index:2; font-family:"Style Script", cursive;}

.banner-content h1 {font-size:clamp(2rem,5vw,4rem); margin:0; opacity:0; letter-spacing:1px; text-shadow:2px 2px 2px rgba(0, 0, 0, 3);}

.inner-title {font-family:"Playfair", serif; font-size:clamp(2rem,5vw,4rem); color:#004080; text-transform:uppercase; font-weight:bold;}

.anim.active.slide-left{animation:enterLeft 5s ease forwards;}

.anim.active.slide-right{animation:enterRight 5s ease forwards;}

@keyframes enterLeft{
	from{transform:translateX(-100px); opacity:0;}
  	to{transform:translateX(0); opacity:1;}
}

@keyframes enterRight{
  	from{transform:translateX(100px); opacity:0;}
  	to{transform:translateX(0); opacity:1;}
}

@media (max-width:992px){.banner-content h1{font-size:clamp(1.8rem,6vw,3rem);}}

@media (max-width:768px){
  .banner-content{padding:20px;}

  .banner-content h1{font-size:clamp(1.5rem,7vw,2.6rem); line-height:1.1;}
}

@media (max-width:480px){
  	.banner-content h1{font-size:clamp(1.3rem,8vw,2.2rem); letter-spacing:1px;}

	.inner-title {font-family:"Playfair", serif; font-size:25px; color:#004080; text-transform:uppercase; font-weight:bold;}

  	/*.innerBanner{ min-height:60vh;}

  	.innerBanner img{object-fit:cover; height:60vh;}*/
}
/** Inner Page banner **/


/** Event Page **/
.events h2 {font-family:"Playfair", serif; font-size:36px; color:#c2a56b; text-transform:capitalize; font-weight:bold;}

.events p {font-family:"Roboto", sans-serif; font-size:18px; color:#004080;} 

.event-img {width:100% !important;}

.card-deck .card {border-radius:25px; border-right:3px solid #c2a56b; border-top:1px solid #c2a56b; border-left:1px solid rgb(175, 162, 162); border-bottom:1px solid rgb(175, 162, 162); box-shadow:0 20px 40px -14px rgba(0, 0, 0, 0.25);}

.card-deck .card .card-title {font-family:"Playfair", serif; color:#c2a56b;}

.card-text {font-family:"Roboto", sans-serif; color:#004080;}

.card img {border-radius:25px;}

.card-footer {background-color:rgba(0, 0, 0, 0);}

.innerpage h2 {font-family:"Playfair", serif; font-size:36px; color:#c2a56b; text-transform:uppercase; font-weight:bold;}

.innerpage h4 {font-family:"Playfair", serif; font-size:24px; color:#c2a56b; font-weight:bold;}

.innerpage p {font-family:"Roboto", sans-serif; font-size:18px; color:#004080;} 

.innerpage ul li {font-family:"Roboto", sans-serif; font-size:18px; color:#004080;} 

/** History page **/
.carousel-wrapper {width:90%;}
		
.owl-carousel2 .item {margin:20px 15px; position:relative; left:0; right:0;}

.product {padding:20px; background-color:#fff; margin:20px auto; text-align:center; box-shadow:rgba(0, 0, 0, 0.24) 0px 3px 8px; min-height:466px}

.product h2 {margin:0 0 20px; /*background-color:#4c6fb5;*/ color:#fff; padding:5px; width:calc(90% + 82px ); position:relative; left:-30px; text-transform:capitalize; font-size:28px;}

/*.product h2::before , .product h2::after  {content:""; position:absolute; bottom:-10px; border-width:5px; border-style:solid;}

.product h2::before {left:0; border-color:#004080 #004080 transparent transparent;}

.product h2::after {right:0; border-color:#004080 transparent transparent  #02766b;}*/

.product .titlebox {min-height:100px; }

.product h4 {font-family:"Playfair", serif; color:#c2a56b; font-weight:bold;margin-bottom:0px; display:flex; align-items:center;  /* vertically center text inside h4 */ justify-content:center; text-transform:uppercase}

.product h6 {font-family:"Roboto", sans-serif; color:#c2a56b; margin-bottom:0px; display:flex; align-items:center;  justify-content:center; font-size:17px;}

.product ul {margin-bottom:0;}

.product ul li {line-height:1.6; font-size:15px; flex-grow:1; margin-top:auto; margin-bottom:0; color:#004080}

.blueproduct {background:#00c4d4;}

.product .blueproduct::before , .product .blueproduct::after  {content:""; position:absolute; bottom:-10px; border-width:5px; border-style:solid;}

.product .blueproduct::before {left:0; border-color:#046264 #046264 transparent transparent;}

.product .blueproduct::after {right:0; border-color:#046264 transparent transparent  #046264;}

.orangeproduct {background:#ff9e37;}

.product .orangeproduct::before , .product .orangeproduct::after  {content:""; position:absolute; bottom:-10px; border-width:5px; border-style:solid;}

.product .orangeproduct::before {left:0; border-color:#8c460b #8c460b transparent transparent;}

.product .orangeproduct::after {right:0; border-color:#8c460b transparent transparent  #8c460b;}

.redproduct {background:#fb6161;}

.product .redproduct::before , .product .redproduct::after  {content:""; position:absolute; bottom:-10px; border-width:5px; border-style:solid;}

.product .redproduct::before {left:0; border-color:#7b1910 #7b1910 transparent transparent;}

.product .redproduct::after {right:0; border-color:#7b1910 transparent transparent  #7b1910;}

.pinkproduct {background:#e67ba9;}

.product .pinkproduct::before , .product .pinkproduct::after  {content:""; position:absolute; bottom:-10px; border-width:5px; border-style:solid;}

.product .pinkproduct::before {left:0; border-color:#7a244b #7a244b transparent transparent;}

.product .pinkproduct::after {right:0; border-color:#7a244b transparent transparent  #7a244b;}

.purpleproduct {background:#9a6ecf;}

.product .purpleproduct::before , .product .purpleproduct::after  {content:""; position:absolute; bottom:-10px; border-width:5px; border-style:solid;}

.product .purpleproduct::before {left:0; border-color:#441774 #441774 transparent transparent;}

.product .purpleproduct::after {right:0; border-color:#441774 transparent transparent  #441774;}

@media only screen and (min-width:1310px) {.product {padding:20px; background-color:#fff; margin:20px auto; text-align:center; box-shadow:rgba(0, 0, 0, 0.24) 0px 3px 8px; min-height:400px}}

@media only screen and (min-width:1200px) and (max-width:1309px) {
	.product {padding:20px; background-color:#fff; margin:20px auto; text-align:center; box-shadow:rgba(0, 0, 0, 0.24) 0px 3px 8px; min-height:466px}
	
	.product h4 {font-size:21px;}
}

@media (max-width:576px) {
	.product h2 {width:100%; left:0; border-radius:0px;}

  	.product h2::before, .product h2::after {display:none;}
  
	.product {padding:24px 10px; margin:15px auto; flex:1 1 100%;/* fill column height */ display:flex; flex-direction:column; min-height:390px}
	.product .titlebox {min-height:93px; }

	.product p {font-size:15px; line-height:1.6;}
	
	.product h4 {font-size:24px;}
	
	.product h6 {font-size:15px;}
	
	.product h2 {font-size:26px; padding:10px;}
		
	.product {border-left:0px solid #4c6fb5;}
}
/** History page **/


/** Mentor & Mentee Page **/
.mentor {/*background:#FFF; background:linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(16, 162, 201, 1) 100%);*/background:#b0c3eb; border-bottom-left-radius:25px; border-bottom-right-radius:25px; /*border:2px solid #c2a56b;*/}

.mentor h3 {color:#fff;}

.mentor h4 {background:#c2a56b; color:#fff !important; padding:5px; text-align:center;}

.mentor ul li {color:#03243c;}

.mentee {/*background:#FFF; background:linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(3, 124, 211, 1) 100%);*/ background:#16193b; border-bottom-left-radius:25px; border-bottom-right-radius:25px; /*border:2px solid #c2a56b;*/}

.mentee h3 {color:#fff;}

.mentee h4 {background:#c2a56b; color:#fff !important; padding:5px; text-align:center;}

.mentee ul li {color:#fff;}

/** Mentor & Mentee Page **/


/** Chairperson's Page **/

.content-section {opacity:1; transform:translateY(50px); transition:all 0.9s ease-out;}

.content-section.show {opacity:1; transform:translateY(0);}

.content-section h3 {padding:0; font-size:24px; text-align:center; color:#fff; font-style:italic; margin:0; }

.content-section p {margin:0; padding:0; text-align:center; color:#fff; font-size:16px;}

.content-section .card-wrapper {margin-top:-100px; margin-bottom:25px;}

.content-section .card2 {border:none !important; background:transparent !important; z-index:5;}

.content-section .card2 .icon {position:absolute; top:0; left:0; width:100%; height:100%; background:#f1f7ff; align-content:center;}

.content-section .card2 .icon img {position:absolute; top:35%; left:50%; transform:translate(-50%, -50%); width:100px; border-radius:0; color:#fff;}

.content-section .card2 .icon h3 {padding:0; font-size:24px; text-align:center; color:#c2a56b; font-style:italic; /*position:absolute; bottom:0; left:0; right:0; margin:0 0 10px 0;*/ margin:0; }

.content-section .card2 .slide {width:100%; height:200px; transition:0.5s;}

.content-section .card2 .slide.slide1 {position:relative; display:flex; justify-content:center; align-items:center; z-index:1; transition:.7s; transform:translateY(100px); z-index:5;}

.content-section .card2:hover .slide.slide1{transform:translateY(0px); box-shadow:1px 1px 6px rgba(0,0,0,0.4); z-index:1;}

.content-section .card2 .slide.slide2 {position:relative; display:flex; justify-content:center; align-items:center; padding:20px; box-sizing:border-box; transition:.8s; transform:translateY(-100px);}

.content-section .card2:hover .slide.slide2{transform:translateY(0); box-shadow:1px 1px 6px rgba(0,0,0,0.4); z-index:1;}

.content-section .card2 .slide.slide2::after{content:""; position:absolute; width:30px; height:4px; bottom:15px; left:50%; left:50%; transform:translateX(-50%); background:#001777;}

.content-section .card2 .slide.slide2 .content p {margin:0; padding:0; text-align:center; color:#004080; font-size:16px;}

@media only screen and (min-width:992px) and (max-width:1200px){
	.content-section .card2 .icon h3 {font-size:20px;}
	
	.content-section .card2 .slide.slide2 {padding:15px;}
	
	.content-section .card2 .slide.slide2 .content p {font-size:16px;}
}
/** Chairperson's Page **/

.recaptcha-wrapper {max-width:100%; overflow:hidden;}

@media (max-width:375px) {.recaptcha-wrapper {transform:scale(1); transform-origin:center;}}

@media (max-width:320px) {.recaptcha-wrapper {transform:scale(0.85);}}

footer p a {text-decoration:none; color:inherit;}